
/* ****************** 1칸 레이아웃  ****************** */

.layout_114417_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114417_ > div:after {content:''; display:block; clear:both;}
.layout_114417_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_118275_:after {content:''; display:block; clear:both;}
.img_tile_118275_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_118275_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_118275_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_118275_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_118275_ .item a:hover{border-color:#999;}.img_tile_118275_ .item:nth-child(2) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_118275_ .item.active a .subject{color:#e4009b;}
.img_tile_118275_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_118275_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_118275_ .item .text_box {display:block;}
.img_tile_118275_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_118275_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_118275_ .item .content {color:#444444;}
.img_tile_118275_ .item.mobile_hide {display:none;}

.col_m_1_118275_ .item {width:100%;}
.col_m_2_118275_ .item {width:50%;}
.col_m_3_118275_ .item {width:33.3333%;}
.col_m_4_118275_ .item {width:25%;}
.col_m_1_118275_ .item,
.col_m_2_118275_ .item2n,
.col_m_3_118275_ .item3n,
.col_m_4_118275_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_118275_ .item.mobile_hide {display:block;}

  .col_m_1_118275_ .item,
  .col_m_2_118275_ .item2n,
  .col_m_3_118275_ .item3n,
  .col_m_4_118275_ .item4n {clear:none;}

  .col_t_1_118275_ .item {width:100%;}
  .col_t_2_118275_ .item {width:50%;}
  .col_t_3_118275_ .item {width:33.3333%}
  .col_t_4_118275_ .item {width:25%;}
  .col_t_5_118275_ .item {width:20%;}
  .col_t_6_118275_ .item {width:16.6666%;}
  .col_t_1_118275_ .item,
  .col_t_2_118275_ .item2n,
  .col_t_3_118275_ .item3n,
  .col_t_4_118275_ .item4n,
  .col_t_5_118275_ .item5n,
  .col_t_6_118275_ .item6n {clear:none;}

  .img_tile_118275_ .item a:hover{border-color:#999;}

  
}

@media (min-width:1024px){
  .col_t_1_118275_ .item,
  .col_t_2_118275_ .item2n,
  .col_t_3_118275_ .item3n,
  .col_t_4_118275_ .item4n,
  .col_t_5_118275_ .item5n,
  .col_t_6_118275_ .item6n {clear:none;}

  .col_pc_1_118275_ .item {width:100%;}
  .col_pc_2_118275_ .item {width:50%;}
  .col_pc_3_118275_ .item {width:33.3333%;}
  .col_pc_4_118275_ .item {width:25%;}
  .col_pc_5_118275_ .item {width:20%;}
  .col_pc_6_118275_ .item {width:16.6666%;}
  .col_pc_7_118275_ .item {width:14.2857%;}
  .col_pc_8_118275_ .item {width:12.5%;}
  .col_pc_9_118275_ .item {width:11.1111%;}
  .col_pc_10_118275_ .item {width:10%;}
  .col_pc_11_118275_ .item {width:9.0909%;}
  .col_pc_12_118275_ .item {width:8.3333%;}
  .col_pc_1_118275_ .item,
  .col_pc_2_118275_ .item2n,
  .col_pc_3_118275_ .item3n,
  .col_pc_4_118275_ .item4n,
  .col_pc_5_118275_ .item5n,
  .col_pc_6_118275_ .item6n,
  .col_pc_7_118275_ .item7n,
  .col_pc_8_118275_ .item8n,
  .col_pc_9_118275_ .item9n,
  .col_pc_10_118275_ .item10n
  .col_pc_11_118275_ .item11n
  .col_pc_12_118275_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_118275_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_118275_ .item.mobile_hide {display:block;}

  .col_m_1_118275_ .item,
  .col_m_2_118275_ .item2n,
  .col_m_3_118275_ .item3n,	
  .col_m_4_118275_ .item4n{clear:none;}

  .col_t_1_118275_ .item,
  .col_t_2_118275_ .item2n,
  .col_t_3_118275_ .item3n,
  .col_t_4_118275_ .item4n,
  .col_t_5_118275_ .item5n,
  .col_t_6_118275_ .item6n {clear:none;}

  .col_pc_1_118275_ .item {width:100%;}
  .col_pc_2_118275_ .item {width:50%;}
  .col_pc_3_118275_ .item {width:33.3333%;}
  .col_pc_4_118275_ .item {width:25%;}
  .col_pc_5_118275_ .item {width:20%;}
  .col_pc_6_118275_ .item {width:16.6666%;}
  .col_pc_7_118275_ .item {width:14.2857%;}
  .col_pc_8_118275_ .item {width:12.5%;}
  .col_pc_9_118275_ .item {width:11.1111%;}
  .col_pc_10_118275_ .item {width:10%;}
  .col_pc_11_118275_ .item {width:9.0909%;}
  .col_pc_12_118275_ .item {width:8.3333%;}
  .col_pc_1_118275_ .item,
  .col_pc_2_118275_ .item2n,
  .col_pc_3_118275_ .item3n,
  .col_pc_4_118275_ .item4n,
  .col_pc_5_118275_ .item5n,
  .col_pc_6_118275_ .item6n,
  .col_pc_7_118275_ .item7n,
  .col_pc_8_118275_ .item8n,
  .col_pc_9_118275_ .item9n,
  .col_pc_10_118275_ .item10n,
  .col_pc_11_118275_ .item11n,
  .col_pc_12_118275_ .item12n{clear:both;}
}

.img_tile_118275_ .item.active a{border-color:#e4009b;}
.img_tile_118275_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_114418_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114418_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114418_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114418_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114418_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_114262_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; width:90%;}
.layout_114262_ > div:after {content:''; display:block; clear:both;}
.layout_114262_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114262_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_114264_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_114264_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114264_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114264_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_114264_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_114264_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_114264_:before {content:'공백: 40px';}
}

/* ****************** 공백  ****************** */

.empty_line_114265_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114265_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114265_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114265_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114265_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_114265_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114265_:before {content:'공백: 30px';}
}
